Search Results for

Show / Hide Table of Contents

# Delegate TableView.CellColorGetterDelegate

Delegate for providing color to TableView cells based on the value being rendered

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    public delegate ColorScheme CellColorGetterDelegate(TableView.CellColorGetterArgs args);

##### Parameters

Type | Name | Description
--- | --- | ---
TableView.CellColorGetterArgs | args | Contains information about the cell for which color is needed

##### Returns

Type | Description
--- | ---
ColorScheme |